Windows systems are also vulnerable to FREAK attacks

wpid-curata__s9WHHfM1wP2ct00.png

A cryptographic library used in all Windows versions is affected by a recently disclosed vulnerability in SSL/TLS implementations that allows man-in-the-middle attackers to force clients and servers to use weak encryption. Internet Explorer and other programs using the library are affected.

Read the source article at CIO.com

Your e-mail address will not be published.
Required fields are marked*